/*
Theme Name: Sway Child
Template: sway
Theme URI: https://www.swaytheme.com/
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Description: Multi-Purpose WordPress Theme with Block Builder
Version: 1.0
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready

/* Below you can write your style */
@media (max-width:767px){
a.cta-box {
  bottom:0;
  width:100%;
  display:flex;
  justify-content:center;
  font-size:18px;
  padding:15px;
}
a.cta-box img, a.cta-box h2, a.cta-box b{
  display:none;
}
a.cta-box .cta-phone{
  order:2;
  color:#fff;
} 
  
a.cta-box span:not(.cta-phone){
  order:1;
  padding-right:15px;
}     
}
